
#maincontent UL, #maincontent OL {
	margin: 10px;
	padding-left: 30px;
}

LI {
	margin-bottom: 5px;
}

LI IMG, LI IMG:hover {
	border: none;
}

#maincontent UL UL,
#maincontent OL UL,
#maincontent OL OL UL {
	margin-left: 0px;
	margin-top: 10px;
	padding-left: 30px;
}


/*
	SCREENSHOTS
*/
DIV#screenshots UL {
	padding-left: 290px;
}

DIV#screenshots LI {
	
}


/*
	Download-Box
*/
#ff_require {
	list-style-image: url(icons/firefox.png);
}

#flock_require {
	list-style-image: url(icons/flock.png);
}

#installation {
	padding: 0px;
	padding-left: 24px;
	font-size: 1.2em;
}

#installation #install {
	float: left;
	list-style-image: url(icons/install.png);
}

#installation #download, .logDownload LI {
	float: right;
	list-style-image: url(icons/download.png);
}

#installation A {
	display: block;
	margin-top: -3px;
}


/*
	Features
*/
#featuresList H3 {
	margin-top: 30px;
}

#featuresList LI, #extrafeaturesList LI,
.featuresList LI {
	margin-bottom: 15px;
	list-style-image: url(icons/log_added.png);
}


/*
	Changelog
*/
#logLegend {
	margin: 0px;
	margin-left: 20px;
	margin-bottom: 20px;
	padding: 0px;
	border: 1px solid #FF9900;
}

#logLegend LEGEND {
	padding: 0px 10px;
	font-weight: bold;
}

#logLegend UL {
	padding: 10px;
	padding-top: 0px;
	padding-left: 20px;
}

#logLegend LI {
	float: left;
}

.added, .changed {
	margin-right: 30px;
}

.added LI, LI.added {
	list-style-image: url(icons/log_added.png);
}

.fixed LI, LI.fixed {
	list-style-image: url(icons/log_fixed.png);
}

.changed LI, LI.changed {
	list-style-image: url(icons/log_changed.png);
}

.other LI, LI.other {
	display: none;
	list-style-image: url(icons/log_other.png);
}

#changelogBODY .note {
	margin-top: 20px;
}

#changelogBODY .logDownload {
	padding-left: 15px;
}

#changelogBODY .logDownload LI {
	float: left;
	list-style-image: url(icons/download.png);
}

#changelogBODY .logDownload LI A {
	display: block;
	margin-top: -3px;
}


/*
	FAQs
*/
#faqBODY H4 {
	margin: 0px;
}

#faqBODY OL LI {
	margin-bottom: 10px;
}

#faqBODY OL LI DIV {
	margin-bottom: 40px;
	border-bottom: 1px dashed #FF9900;
}


/*
	Issues
*/
#issuesBODY  .issuesList LI {
	margin-bottom: 15px;
	list-style-image: url(icons/log_fixed.png);
}

#issuesBODY  .issuesList OL LI {
	list-style-image: none;
}

#issuesBODY  .fixedList LI {
	margin-bottom: 15px;
	list-style-image: url(icons/log_added.png);
}


/*
	To-do
*/
#todoBODY  LI {
	list-style-image: url(icons/log_changed.png);
}


/*
	Tastaturkürzel-Liste
*/
#shortcutsList {
		padding-left: 35px !important;
}

#shortcutsList LI {
	list-style-image: url(icons/keyboard.png);
}


/*
	Sprach-Liste
*/
#languagesList {
	padding-left: 35px !important;
}

#languagesList LI {
	float: left;
	width: 80px;
}

LI#al {
	list-style-image: url(flags/al.gif);
}
LI#sa {
	list-style-image: url(flags/sa.gif);
}
LI#by {
	list-style-image: url(flags/by.gif);
}
LI#cz {
	list-style-image: url(flags/cz.gif);
}
LI#dk {
	list-style-image: url(flags/dk.gif);
}
LI#de {
	list-style-image: url(flags/de.gif);
}
LI#gr {
	list-style-image: url(flags/gr.gif);
}
LI#gb {
	list-style-image: url(flags/gb.gif);
}
LI#hr {
	list-style-image: url(flags/hr.gif);
}
LI#us {
	list-style-image: url(flags/us.gif);
}
LI#ar {
	list-style-image: url(flags/ar.gif);
}
LI#es {
	list-style-image: url(flags/es.gif);
}
LI#ee {
	list-style-image: url(flags/ee.gif);
}
LI#fi {
	list-style-image: url(flags/fi.gif);
}
LI#fr {
	list-style-image: url(flags/fr.gif);
}
LI#il {
	list-style-image: url(flags/il.gif);
}
LI#hu {
	list-style-image: url(flags/hu.gif);
}
LI#hy {
	list-style-image: url(flags/am.gif);
}
LI#it {
	list-style-image: url(flags/it.gif);
}
LI#jp {
	list-style-image: url(flags/jp.gif);
}
LI#kr {
	list-style-image: url(flags/kr.gif);
}
LI#lt {
	list-style-image: url(flags/lt.gif);
}
LI#no {
	list-style-image: url(flags/no.gif);
}
LI#nl {
	list-style-image: url(flags/nl.gif);
}
LI#pl {
	list-style-image: url(flags/pl.gif);
}
LI#br {
	list-style-image: url(flags/br.gif);
}
LI#pt {
	list-style-image: url(flags/pt.gif);
}
LI#ro {
	list-style-image: url(flags/ro.gif);
}
LI#ru {
	list-style-image: url(flags/ru.gif);
}
LI#sk {
	list-style-image: url(flags/sk.gif);
}
LI#sr {
	list-style-image: url(flags/rs.gif);
}
LI#se {
	list-style-image: url(flags/se.gif);
}
LI#tr {
	list-style-image: url(flags/tr.gif);
}
LI#ua {
	list-style-image: url(flags/ua.gif);
}
LI#cn {
	list-style-image: url(flags/cn.gif);
}
LI#tw {
	list-style-image: url(flags/tw.gif);
}
LI#vn {
	list-style-image: url(flags/vn.gif);
}


/*
	Hidden-Settings-Liste
*/
#settingsList H3 {
	margin: 0px;
	padding: 0px;
}

#settingsList P {
	margin-top: 0px;
}

#settingsList > LI {
	margin-bottom: 30px;
}

#settingsList LI LI {
	list-style-image: none;
}


/*
	Custom Buttons
*/
/*
#urltoolsInstall, #dwnfileInstall {
	list-style-type: none;
}*/

.inst24 {
	float: left;
}

.inst16 {
	float: right;
}

.inst24 A, .inst16 A {
	display: block;
	margin-top: -3px;
}

#urltoolsInstall .inst24 {
	list-style-image: url(../cb/icons/urltools_24.png);
}

#urltoolsInstall .inst16 {
	list-style-image: url(../cb/icons/urltools_16.png);
}

#getfileInstall .inst24 {
	list-style-image: url(../cb/icons/getfile_24.png);
}

#getfileInstall .inst16 {
	list-style-image: url(../cb/icons/getfile_16.png);
}

#getembeddedInstall .inst24 {
	list-style-image: url(../cb/icons/getembedded_24.png);
}

#getembeddedInstall .inst16 {
	list-style-image: url(../cb/icons/getembedded_16.png);
}